Subject: Time for a bit of self indulgence!

From: "Josh Dambrosia" <[email-masked]>
Date: Wed, 09 Jan 2002 10:13:49 +0-200

_____________________________________________________________________________________________

We
strongly oppose the use of SPAM email and do not want to send our mailings
to anyone who does not wish to receive them. As a result, we have retained
the services of an independent 3rd party to administer our list management
and remove list. This is not SPAM. If you do not wish to receive further
mailings, please click below and enter your email at the bottom of the page.
You may then rest-assured that you will never receive another email from
us again. http://www.remove-me.com - The 21st Century Solution.